<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9624393a49dd94b2ca40a9ffdf35a3e/animated-vector-drawable-28.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e9624393a49dd94b2ca40a9ffdf35a3e/animated-vector-drawable-28.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>